/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-showmore {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  color: #20113E;
}
.dbp-showmore .showmore-content {
  min-height: 2.2rem;
  max-height: 3rem;
  -webkit-transition: margin-top 0.3s ease;
  -o-transition: margin-top 0.3s ease;
  transition: margin-top 0.3s ease;
  overflow: hidden;
  text-align: left;
  position: relative;
}
.dbp-showmore .showmore-content.expand {
  max-height: 300rem;
  -webkit-transition: margin-top 0.4s ease;
  -o-transition: margin-top 0.4s ease;
  transition: margin-top 0.4s ease;
}
.dbp-showmore.expand {
  max-height: 300rem;
  -webkit-transition: margin-top 0.4s ease;
  -o-transition: margin-top 0.4s ease;
  transition: margin-top 0.4s ease;
}
.dbp-showmore.sm-fade .showmore-content:after {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(75%, #fff));
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, #fff 75%);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, #fff 75%);
  content: "";
  width: 100%;
  height: 20px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.dbp-showmore.sm-fade .showmore-content.expand:after {
  height: 0px;
}
.dbp-showmore.icon .showmore-btn {
  position: relative;
  cursor: initial;
  padding-top: 2rem;
}
.dbp-showmore.icon .showmore-btn span {
  cursor: pointer;
}
.dbp-showmore.icon .showmore-btn span:after {
  content: "";
  display: inline-block;
  clear: both;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  top: 0;
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%234f00ca' d='M8 18.41L9.41 17 24 30.17 38.59 17 40 18.41 24 33 8 18.41z'/%3e%3c/svg%3e");
  border: 1px solid #E0E5EB;
  border-radius: 50%;
  background-color: #FFFFFF;
  z-index: 1;
}
.dbp-showmore.icon .showmore-btn span::before {
  background: #E0E5EB;
  content: "";
  height: 1px;
  position: absolute;
  top: 10px;
  width: 100%;
  left: 0;
}
.dbp-showmore.icon .showmore-btn.expand {
  padding-top: 2rem;
}
.dbp-showmore.icon .showmore-btn.expand span:after {
  content: "";
  display: inline-block;
  clear: both;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  top: 10px;
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%234f00ca' d='M24 16L8 30.59 9.41 32 24 18.83 38.59 32 40 30.59 24 16z'/%3e%3c/svg%3e");
  border: 1px solid #E0E5EB;
  border-radius: 50%;
  background-color: #FFFFFF;
  z-index: 1;
}
.dbp-showmore.icon .showmore-btn.expand span::before {
  background: #E0E5EB;
  content: "";
  height: 1px;
  position: absolute;
  top: 20px;
  width: 100%;
  left: 0;
}
.dbp-showmore.button-right .showmore-btn, .dbp-showmore.button-left .showmore-btn, .dbp-showmore.button-center .showmore-btn {
  background: none;
  color: #4F00CA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.dbp-showmore.button-right .showmore-btn:after, .dbp-showmore.button-left .showmore-btn:after, .dbp-showmore.button-center .showmore-btn:after {
  content: "";
  display: inline-block;
  clear: both;
  width: 2rem;
  height: 1.5rem;
  text-decoration: underline;
  color: #4F00CA;
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%234f00ca' d='M8 18.41L9.41 17 24 30.17 38.59 17 40 18.41 24 33 8 18.41z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
}
.dbp-showmore.button-right .showmore-btn.expand, .dbp-showmore.button-left .showmore-btn.expand, .dbp-showmore.button-center .showmore-btn.expand {
  padding-top: 0.6rem;
}
.dbp-showmore.button-right .showmore-btn.expand:after, .dbp-showmore.button-left .showmore-btn.expand:after, .dbp-showmore.button-center .showmore-btn.expand:after {
  content: "";
  display: inline-block;
  clear: both;
  width: 2rem;
  height: 1.5rem;
  text-decoration: underline;
  color: #4F00CA;
  background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3e%3cpath fill='%234f00ca' d='M24 16L8 30.59 9.41 32 24 18.83 38.59 32 40 30.59 24 16z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
}
.dbp-showmore.button-left .showmore-btn {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dbp-showmore.button-center .showmore-btn {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dbp-showmore.sm1 .showmore-content:not(.expand) {
  max-height: 1.8rem;
}
.dbp-showmore.sm2 .showmore-content:not(.expand) {
  max-height: 4.5rem;
}
.dbp-showmore.sm3 .showmore-content:not(.expand) {
  max-height: 6.2rem;
}
.dbp-showmore.sm4 .showmore-content:not(.expand) {
  max-height: 7.8rem;
}
.dbp-showmore.sm5 .showmore-content:not(.expand) {
  max-height: 10.5rem;
}